Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2007-6432

Overview

Vulnerability Score 9.3 9.3
CVE Id CVE-2007-6432
Last Modified 07 Mar 2011 10:02:42
Published 31 Oct 2008 02:09:08
Confidentiality Impact COMPLETE COMPLETE
Integrity Impact COMPLETE COMPLETE
Availability Impact COMPLETE COMPLETE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2007-6432

Summary

Stack-based buffer overflow in AldFs32.dll in Adobe PageMaker 7.0.1 and 7.0.2 allows user-assisted remote attackers to execute arbitrary code via a malformed .PMD file, related to "Key Strings," a different vulnerability than CVE-2007-5169 and CVE-2007-5394.

Vulnerable Systems

Application

  • Adobe Pagemaker 7.0.1

  • Adobe Pagemaker 7.0.2


References

BID - 31999

CONFIRM - http://www.adobe.com/support/security/advisories/apsa08-10.html

XF - adobe-pagemaker-pmdfile-bo(46233)

VUPEN - ADV-2008-2955

SECTRACK - 1021123

BUGTRAQ - 20081103 Re: iDefense Security Advisory 10.30.08: Adobe PageMaker Key Strings Stack Buffer Overflow

IDEFENSE - 20081030 Adobe PageMaker Key Strings Stack Buffer Overflow Vulnerability


Last Updated: 27 May 2016 10:46:30